<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="im_session_list_title">Pesan</string>
    <string name="im_open_notification_title">Buka notifikasi</string>
    <string name="im_open_notification_title_desc">Terima informasi penting</string>
    <string name="im_turn_on_notification">Aktifkan</string>
    <string name="im_session_input_message">Silakan masukkan teks</string>
    <string name="im_no_suport_message">Pesan tidak didukung</string>
    <string name="im_audio_say_time_short">Pesan terlalu singkat</string>
    <string name="im_mic_is_being_used_cant_record">Mikrofon sedang digunakan oleh fungsi lain, tidak dapat merekam.</string>
    <string name="im_record_audio_failed">Perekaman audio gagal.</string>
    <string name="im_sound_play_tip_for_voice_not_download">Berkas suara tidak tersedia diunduh.</string>
    <string name="im_official_view_now">Lihat sekarang</string>
    <string name="im_official_session_title">Pesan Sistem</string>
    <string name="im_setting_mute">Jangan Ganggu</string>
    <string name="im_setting_mark">Catatan</string>
    <string name="im_setting_black">Tambahkan ke daftar hitam</string>
    <string name="im_setting_report">Laporkan</string>
    <string name="im_playmate_order_title">Pesanan Playmate</string>
</resources>
